[Desktop Entry]
Name[ab]=Архиарақәа
Name[af]=Instellings
Name[an]=Configuración
Name[ar]=الإعدادات
Name[as]=সংহতিসমূহ
Name[be]=Налады
Name[bg]=Настройки
Name[bn_IN]=সেটিং
Name[br]=Arventennoù
Name[bs]=Postavke
Name[ca]=Paràmetres
Name[ca@valencia]=Paràmetres
Name[ckb]=ڕێكخستنەكان
Name[crh]=Ayarlar
Name[cs]=Nastavení
Name[da]=Indstillinger
Name[de]=Einstellungen
Name[el]=Ρυθμίσεις
Name[en_GB]=Settings
Name[eo]=Agordoj
Name[es]=Configuración
Name[et]=Sätted
Name[eu]=Ezarpenak
Name[fa]=تنظیمات
Name[fi]=Asetukset
Name[fr]=Paramètres
Name[fur]=Impostazions
Name[ga]=Socruithe
Name[gd]=Roghainnean
Name[gl]=Preferencias
Name[gu]=સુયોજનો
Name[he]=הגדרות
Name[hi]=सेटिंग्स
Name[hr]=Postavke
Name[hu]=Beállítások
Name[id]=Pengaturan
Name[ie]=Parametres
Name[is]=Stillingar
Name[it]=Impostazioni
Name[ja]=設定
Name[ka]=მორგება
Name[kab]=Iɣewaren
Name[kk]=Баптаулар
Name[kn]=ಸಿದ್ಧತೆಗಳು
Name[ko]=설정
Name[lt]=Nustatymai
Name[lv]=Iestatījumi
Name[ml]=സജ്ജീകരണങ്ങള്‍
Name[mr]=सेटिंग्ज
Name[ms]=Tetapan
Name[nb]=Innstillinger
Name[ne]=सेटिङ
Name[nl]=Instellingen
Name[oc]=Paramètres
Name[or]=ସେଟିଙ୍ଗଗୁଡିକ
Name[pa]=ਸੈਟਿੰਗ
Name[pl]=Ustawienia
Name[pt]=Definições
Name[pt_BR]=Configurações
Name[ro]=Configurări
Name[ru]=Настройки
Name[sk]=Nastavenia
Name[sl]=Nastavitve
Name[sr]=Подешавања
Name[sr@latin]=Podešavanja
Name[sv]=Inställningar
Name[ta]=அமைவுகள்
Name[te]=అమరికలు
Name[tg]=Танзимот
Name[th]=ตั้งค่า
Name[tr]=Ayarlar
Name[ug]=تەڭشەكلەر
Name[uk]=Параметри
Name[vi]=Cài đặt
Name[zh_CN]=设置
Name[zh_HK]=設定值
Name[zh_TW]=設定值
Name=Settings
# Translators: Do NOT translate or transliterate this text (this is an icon file name)!
Icon=org.gnome.Settings
Exec=XDG_CURRENT_DESKTOP=GNOME gnome-control-center
Terminal=false
Type=Application
StartupNotify=true
Categories=GNOME;GTK;Settings;
# OnlyShowIn=GNOME;Unity;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-control-center
X-GNOME-Bugzilla-Component=shell
X-GNOME-Bugzilla-Version=43.4.1
# Translators: Search terms to find this application. Do NOT translate or localize the semicolons! The list MUST also end with a semicolon!
Keywords[ab]=Архиарақәа;Ахышәарақәа;
Keywords[af]=voorkeure;instelling;opstelling;
Keywords[an]=Preferencias;Configuración;
Keywords[ar]=تفضيلات;إعدادات;
Keywords[as]=পছন্দসমূহ;সংহতিসমূহ;
Keywords[be]=Settings;Налады;Параметры;Настройкі;Настаўленні;
Keywords[bg]=настройки;конфигурация;опции;preferences;settings;
Keywords[bn_IN]=অগ্রাধিকার;সেটিং;
Keywords[br]=Gwellvezioù;Arventennoù;
Keywords[bs]=Postavke;Podešavanja;
Keywords[ca]=Preferències;Configuració;
Keywords[ca@valencia]=Preferències;Paràmetres;
Keywords[ckb]=Preferences;Settings;
Keywords[crh]=Tercihler;Ayarlar;
Keywords[cs]=předvolby;nastavení;
Keywords[da]=Indstillinger;Opsætning;
Keywords[de]=Einstellungen;
Keywords[el]=Προτιμήσεις;Ρυθμίσεις;Preferences;Settings;
Keywords[en_GB]=Preferences;Settings;
Keywords[eo]=Preferoj;Agordoj;
Keywords[es]=Preferencias;Configuración;
Keywords[et]=Eelistused;Sätted;Seaded;Seadistused;
Keywords[eu]=Hobespenak;Ezarpenak;
Keywords[fa]=Preferences;Settings;ترجیحات;تنظیمات;
Keywords[fi]=Ominaisuudet;Asetukset;Preferences;Settings;
Keywords[fr]=Préférences;Paramètres;Réglages;
Keywords[fur]=Preferencis;Impostazions;
Keywords[ga]=Sainroghanna;Socruithe;
Keywords[gd]=Roghainnean;
Keywords[gl]=Preferencias;Configuración;
Keywords[gu]=પસંદગીઓ;સુયોજનો;
Keywords[he]=העדפות;הגדרות;
Keywords[hi]=वरीयताएँ;सेटिंग्स;
Keywords[hr]=Osobitosti;Postavke;
Keywords[hu]=Tulajdonságok;Beállítások;
Keywords[id]=Preferensi;Pengaturan;
Keywords[is]=Kjörstillingar;Uppsetning;
Keywords[it]=Preferenze;Impostazioni;
Keywords[ja]=Preferences;Settings;設定;
Keywords[ka]=მორგება;
Keywords[kk]=Preferences;Settings;Баптаулар;Қалаулар;
Keywords[km]=ចំណូលចិត្ត;ការ​កំណត់;
Keywords[kn]=ಆದ್ಯತೆಗಳು;ಸಿದ್ಧತೆಗಳು;
Keywords[ko]=Preferences;기본 설정;Settings;설정;
Keywords[lt]=Nuostatos;Nustatymai;
Keywords[lv]=Iestatījumi;Uzstādījumi;Konfigurācija;Preferences;Settings;
Keywords[ml]=Preferences;Settings;
Keywords[mr]=पसंती;सेटिंग्स्;
Keywords[ms]=Keutamaan;Tetapan;
Keywords[nb]=Brukervalg;Innstillinger;
Keywords[ne]=प्राथमिकता;सेटिङ;
Keywords[nl]=Preferences;Settings;Voorkeuren;Instellingen;
Keywords[oc]=Preferéncias;Paramètres;Reglatges;
Keywords[or]=ପସନ୍ଦ;ସେଟିଙ୍ଗଗୁଡ଼ିକ;
Keywords[pa]=ਮੇਰੀ ਪਸੰਦ;ਸੈਟਿੰਗ;
Keywords[pl]=Preferencje;Ustawienia;Konfiguracja;Opcje;
Keywords[pt]=Preferências;Definições;
Keywords[pt_BR]=Preferências;Configurações;Ajustes;
Keywords[ro]=Preferences;Settings;Preferințe;Configurări;
Keywords[ru]=Настройки;Параметры;
Keywords[sk]=Nastavenia;Konfigurácia;
Keywords[sl]=Možnosti;Nastavitve;
Keywords[sr]=Preferences;Settings;поставке;подешавања;
Keywords[sr@latin]=postavke;podešavanja;
Keywords[sv]=Inställningar;
Keywords[ta]=விருப்பங்கள்;அமைப்புகள்;
Keywords[te]=ప్రాధాన్యతలు;అమరికలు;
Keywords[tg]=Хусусиятҳо;Танзимот;
Keywords[th]=ปรับแต่ง;ตั้งค่า;
Keywords[tr]=Tercihler;Ayarlar;
Keywords[ug]=Preferences;Settings;مايىللىق;تەڭشەكلەر;
Keywords[uk]=Налаштування;Параметри;
Keywords[vi]=Preferences;Tùy;thích;Tuy;thich;Cấu;hình;Cau;hinh;Settings;Thiết;lập;Thiet;lap;Cài;đặt;cai;dat;Tùy;chọn;Tuy;chon;Cá;ca;nhân;nhan;hóa;hoa;
Keywords[zh_CN]=Preferences;Settings;首选项;设置;
Keywords[zh_HK]=Preferences;Settings;偏好設定;設定值;
Keywords[zh_TW]=Preferences;Settings;偏好設定;設定值;
Keywords=Preferences;Settings;
# Translators: Do NOT translate or transliterate this text (these are enum types)!
X-Purism-FormFactor=Workstation;Mobile;
